{
    "ID":"64FB733EFC0F11E7AB9638D547A9452B",
    "Keyword":"b",
    "Name":"Bookmarks Seacher",
    "Description":"search",
    "Author":"gutiancheng,magicdmer",
    "Version":"1.1.0",
    "PluginType":"python",
    "Website":"https://github.com/magicdmer/Wox.Plugin.BookmarkSearcher",
    "IconPath":"Images\\app.ico",
    "ExeName":"main.py"
}
